@charset "gb2312";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content: ;}
abbr,acronym{border:0;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}	
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
*:focus{outline:none;}
.bl{display:block;}
.mr{margin:0 auto;}
a,button,input,optgroup,select,textarea {   -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0}
input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;/*去掉苹果默认样式*/}
body{font-family:'Microsoft Yahei';  width: 7.5rem; margin: 0 auto;}
html{
    position: relative;
}
/* .zhezhao {
    position: absolute;
    width:7.5rem;
    height:42.5%;
    z-index:9;
    top:6rem;
} */
/*公告*/
.width {
    width:7.5rem;
    margin: auto;
	background: #fdefd5;
	padding-top: 0.5rem;
}
.banner {
	position: relative;
}
.banner p{
	position: absolute;
	text-align: center;
	font-size: 0.2rem;
	color: #fff;
	width: 100%;
	top: 3.33rem;
	
	}
.banner img{
    width: 7.5rem;
    display: table;
}

.banner .baom {
	background: url(../m/images/baom.png) no-repeat ;
	background-size: 100%;
	position: absolute;
	margin: auto;
	width: 6.6rem;
	height: 2.2rem;
	left: 0;
	right: 0;
	top: 4.5rem;
}
.banner .baom a{
	float: left;
	width: 50%;
	height: 100%;
	}
/*登录 注册弹框*/
.container {
    width:4.39rem;
    position: fixed;
    left: 50%;
    top:35%;
    margin-left:-2.19rem;
    margin-top:-1.92rem;
    z-index: 9999;
    padding:0px 0 0.16rem;
    background: #f3f5f7;
    border-radius:0.1rem;
    display: block;
    z-index: 10001;
    display: none;
}
.bd_close{
    width:0.52rem;
    height: 0.52rem;
    background: url(./../images/close1.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right:0;
    top:-0.6rem;
}
.bd_nav{
    height: 0.6rem;
    padding:0 0.53rem;
    background: #ffffff;
    border-radius:0.1rem 0.1rem 0 0;
}
.bd_nav span{
    width:1.16rem;
    display: block;
    margin:0 0.25rem;
    line-height:0.6rem;
    font-size:0.24rem;
    color: #c6c6c6;
    float: left;
    text-align: center;
    cursor: pointer;
}
.bd_nav span.active{
    border-bottom:2px solid #0047a7;
    position: relative;
    top:-1px;
    color: #0047a7;
    font-weight: bold;
}
.container .agileits{
    width:3.8rem;
    margin:0 auto;
    padding-top:0.3rem;
    display: none;
}
.container .agileits .bd_line_wrap{
    width:3.8rem;
    height:0.54rem;
    background:#fff;
    margin-bottom:0.15rem;
    border-radius:0.05rem;
}
.container .agileits .bd_line_wrap .iconImg{
    display:block;
    width:0.18rem;
    height:0.24rem;
    padding:0.15rem 0.16rem 0.15rem 0.16rem;
    float: left;
}
.container .agileits .bd_line_wrap input,select{
    display:block;
    width:3.18rem;
    line-height:0.54rem;
    font-size: 0.2rem;
    color: #999999;
    border:none;
    background: none;
    outline: none;
    height: 0.54rem;
    float: left;
}
.yzm_wrap{
    width:100%;
    position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
    width:1.2rem;
    height:0.54rem;
    color: #999999;
    position: absolute;
    right:0px;
    top:0px;
    text-align: center;
    line-height:0.54rem;
    font-size:0.19rem;
    transition: all 1s;
}
.yzm_wrap #daojishi{
    display: none;
    font-size:0.14rem;
}
.container .agileits .bd_line_wrap.send_button{
    background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
    display: block;
    width: 100%;
    height:0.5rem;
    border-radius:0.05rem;
    background: #c10000;
    text-align: center;
    font-size: 0.18rem;
    color: #fff;
    line-height:0.5rem;
    margin: 0 auto 0;
    cursor: pointer;
}
.result_tip{
    font-size: 0.2rem;
    text-align: center;
    color: #001b60;
    line-height: 0.5rem;
    font-weight: bold;
}
.sd{
	font-size: 0.22rem;
	text-align: center;
}
/*登录 注册弹框 END*/

.bt {
	background: url(../images/btgb.png) no-repeat;
	background-size: 100%;
	width: 5rem;
	height: 0.5rem;
	margin: auto;
	font-size: 0.38rem;
	text-align: center;
	line-height: 0.5rem;
	color: #FF0000;
	font-weight: bold;
}

.onek {
	background: url(../images/onek.png) no-repeat;
	width: 7rem;
	background-size: 100%;
	height: 8.8rem;
	margin: auto;
	margin-top: 0.3rem;
	padding-top: 0.5rem;
}
.oneka {
	display: block;
	width: 3.1rem;
	height: 1.1rem;
	float: left;
	margin-left: 0.35rem;
	border-bottom: dashed 1px #333;
	margin-bottom: 0.1rem;
}
.oneka img{
	width: 90%;
	display: block;
	margin: auto;
	margin-top: 0.1rem;
	}
.oneka h3{
	font-size: 0.28rem;
	text-align: center;
	color: #333;
	font-weight: bold;
	}
	.oneka2 {
		margin-left: 0.15rem;
	}
.last {
		border-bottom: none;
}
.msdj {
	display: block;
	width: 7rem;
	margin: auto;
	margin-top: 0.3rem;
}
.five img {
	display: block;
	width: 3.5rem;
}
.xiaz {
	position: relative;
	float: left;
	margin-left: 0.16rem;
	margin-top: 0.2rem;
}
.xiaz p{
	font-size: 0.2rem;
	position: absolute;
	right: 0.3rem;
	bottom: 0.35rem;
	}
	.zg_cover {
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background: rgba(0,0,0,0.6);
	}
	.telqq{width:7.5rem;height:0.8rem;background:url(../images/line.png) center 0 repeat-y #313030; opacity:0.9;font:normal 0.32rem/0.8rem 'Microsoft Yahei';text-align:center;position:fixed; z-index:999;left:50%;margin-left:-3.75rem;bottom:0px;color:#fffffd;}
	.qq{width:3rem;padding-left:0.5rem;float:left; background:url(../images/qq_bg.png) no-repeat 0.76rem center; background-size:0.39rem 0.402rem; letter-spacing:0.02rem; margin-right:0.3rem;}
	.tel{width:2.7rem;padding-left:0.67rem;float:left;background:url(../images/tel_bg.png) no-repeat 0.37rem center; background-size:0.378rem 0.402rem;}
	.telqq a{color:#fffffd;font:normal 0.32rem/0.8rem "Microsoft Yahei";display:block;}
	.qq a{ padding-left:0.32rem;}
	.telqq a:hover{text-decoration:underline;}